.noWrapWhiteSpace {
	white-space: nowrap;
}

/* BEGIN: Flexbox */

/* Quickly manage the layout, alignment, and sizing of grid columns, navigation, components, and more with a full suite of responsive vlexbox utilities.
		For more complex implementations, custom CSS may be necessary.
		Contents:
			Enable flex behaviors
			Direction
			Justify content
			Align items
			Align self
			Auto margins
				With justify-content
				With align-items
			Wrap
			Order
			Align content
	*/

/* BEGIN: Enable flex behaviors */

/* Apply "display" utilities to create a flebox container and transform "direct children elements" into flex items.
			Flex containers and items are able to be modified further with adittional flex properties.
		div class="d-flex p-2">I'm a flexbox container!</div>

		<div class="d-inline-flex p-2">I'm an inline flexbox container!</div>
		*/

.p-2 {
	padding: .5rem .5rem!important;
}

.d-flex {
	display: -webkit-box!important;
	display: -webkit-flex!important;
	display: -ms-flexbox!important;
	display: flex!important;
}

.d-inline-flex {
	display: -webkit-inline-box!important;
	display: -webkit-inline-flex!important;
	display: -ms-inline-flexbox!important;
	display: inline-flex!important;
}

/* BEGIN: Responsive variations for .d-flex and .d-inline-flex */

@media (min-width: 576px) {
	.d-sm-flex {
		display: -webkit-box!important;
		display: -webkit-flex!important;
		display: -ms-flexbox!important;
		display: flex!important;
	}
	.d-sm-inline-flex {
		display: -webkit-inline-box!important;
		display: -webkit-inline-flex!important;
		display: -ms-inline-flexbox!important;
		display: inline-flex!important;
	}
}

@media (min-width: 768px) {
	.d-md-flex {
		display: -webkit-box!important;
		display: -webkit-flex!important;
		display: -ms-flexbox!important;
		display: flex!important;
	}
	.d-md-inline-flex {
		display: -webkit-inline-box!important;
		display: -webkit-inline-flex!important;
		display: -ms-inline-flexbox!important;
		display: inline-flex!important;
	}
}

@media (min-width: 992px) {
	.d-lg-flex {
		display: -webkit-box!important;
		display: -webkit-flex!important;
		display: -ms-flexbox!important;
		display: flex!important;
	}
	.d-lg-inline-flex {
		display: -webkit-inline-box!important;
		display: -webkit-inline-flex!important;
		display: -ms-inline-flexbox!important;
		display: inline-flex!important;
	}
}

@media (min-width: 1200px) {
	.d-xl-flex {
		display: -webkit-box!important;
		display: -webkit-flex!important;
		display: -ms-flexbox!important;
		display: flex!important;
	}
	.d-xl-inline-flex {
		display: -webkit-inline-box!important;
		display: -webkit-inline-flex!important;
		display: -ms-inline-flexbox!important;
		display: inline-flex!important;
	}
}

/* END: Responsive variations for .d-flex and .d-inline-flex */

/* END: Enable flex behaviors */

/* BEGIN: Direction */

/* Set the direction of flex items in a flex container with direction utilities. In most cases you can omit the horizontal class here as the browser default is "row".
			However, you may encounter situations where you needed to explicitly set this value (like responsive layouts).

		Use ".flex-row" to set a horizontal direction (the browser default), or ".flex-row-reverse" to start the horizontal direction from the opposite side.
		<div class="d-flex flex-row">
			<div class="p-2">Flex item 1</div>
			<div class="p-2">Flex item 2</div>
			<div class="p-2">Flex item 3</div>
		</div>
		<div class="d-flex flex-row-reverse">
			<div class="p-2">Flex item 1</div>
			<div class="p-2">Flex item 2</div>
			<div class="p-2">Flex item 3</div>
		</div>

		Use ".flex-column" to set a vertical direction, or ".flex-column-reverse" to start the vertical direction from the opposite side.
		<div class="d-flex flex-column">
			<div class="p-2">Flex item 1</div>
			<div class="p-2">Flex item 2</div>
			<div class="p-2">Flex item 3</div>
		</div>
		<div class="d-flex flex-column-reverse">
			<div class="p-2">Flex item 1</div>
			<div class="p-2">Flex item 2</div>
			<div class="p-2">Flex item 3</div>
		</div>
		*/

/* BEGIN: Rows */

.flex-row {
	-webkit-box-orient: horizontal!important;
	-webkit-box-direction: normal!important;
	-webkit-flex-direction: row!important;
	-ms-flex-direction: row!important;
	flex-direction: row!important;
}

.flex-row-reverse {
	-webkit-box-orient: horizontal!important;
	-webkit-box-direction: reverse!important;
	-webkit-flex-direction: row-reverse!important;
	-ms-flex-direction: row-reverse!important;
	flex-direction: row-reverse!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.flex-sm-row {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: row!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}
	.flex-sm-row-reverse {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: row-reverse!important;
		-ms-flex-direction: row-reverse!important;
		flex-direction: row-reverse!important;
	}
}

@media (min-width: 768px) {
	.flex-md-row {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: row!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}
	.flex-md-row-reverse {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: row-reverse!important;
		-ms-flex-direction: row-reverse!important;
		flex-direction: row-reverse!important;
	}
}

@media (min-width: 992px) {
	.flex-lg-row {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: row!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}
	.flex-lg-row-reverse {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: row-reverse!important;
		-ms-flex-direction: row-reverse!important;
		flex-direction: row-reverse!important;
	}
}

@media (min-width: 1200px) {
	.flex-xl-row {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: row!important;
		-ms-flex-direction: row!important;
		flex-direction: row!important;
	}
	.flex-xl-row-reverse {
		-webkit-box-orient: horizontal!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: row-reverse!important;
		-ms-flex-direction: row-reverse!important;
		flex-direction: row-reverse!important;
	}
}

/* END: Responsive variations */

/* END: Rows */

/* BEGIN: Columns */

.flex-column {
	-webkit-box-orient: vertical!important;
	-webkit-box-direction: normal!important;
	-webkit-flex-direction: column!important;
	-ms-flex-direction: column!important;
	flex-direction: column!important;
}

.flex-column-reverse {
	-webkit-box-orient: vertical!important;
	-webkit-box-direction: reverse!important;
	-webkit-flex-direction: column-reverse!important;
	-ms-flex-direction: column-reverse!important;
	flex-direction: column-reverse!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.flex-sm-column {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: column!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}
	.flex-sm-column-reverse {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: column-reverse!important;
		-ms-flex-direction: column-reverse!important;
		flex-direction: column-reverse!important;
	}
}

@media (min-width: 768px) {
	.flex-md-column {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: column!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}
	.flex-md-column-reverse {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: column-reverse!important;
		-ms-flex-direction: column-reverse!important;
		flex-direction: column-reverse!important;
	}
}

@media (min-width: 992px) {
	.flex-lg-column {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: column!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}
	.flex-lg-column-reverse {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: column-reverse!important;
		-ms-flex-direction: column-reverse!important;
		flex-direction: column-reverse!important;
	}
}

@media (min-width: 1200px) {
	.flex-xl-column {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: normal!important;
		-webkit-flex-direction: column!important;
		-ms-flex-direction: column!important;
		flex-direction: column!important;
	}
	.flex-xl-column-reverse {
		-webkit-box-orient: vertical!important;
		-webkit-box-direction: reverse!important;
		-webkit-flex-direction: column-reverse!important;
		-ms-flex-direction: column-reverse!important;
		flex-direction: column-reverse!important;
	}
}

/* END: Responsive variations */

/* END: Columns */

/* END: Direction */

/* BEGIN: Justify content */

/* Use "justify-content" utilities on flexbox containers to change the alignment of flex items on the main axis (the x-axis to start, y-axis if "flex-direction: column").
			Choose from "start" (browser default), "end", "center", "between", or "around".

		<div class="d-flex justify-content-start">...</div>
		<div class="d-flex justify-content-end">...</div>
		<div class="d-flex justify-content-center">...</div>
		<div class="d-flex justify-content-between">...</div>
		<div class="d-flex justify-content-around">...</div>
		*/

.justify-content-start {
	-webkit-box-pack: start!important;
	-webkit-justify-content: flex-start!important;
	-ms-flex-pack: start!important;
	justify-content: flex-start!important;
}

.justify-content-end {
	-webkit-box-pack: end!important;
	-webkit-justify-content: flex-end!important;
	-ms-flex-pack: end!important;
	justify-content: flex-end!important;
}

.justify-content-center {
	-webkit-box-pack: center!important;
	-webkit-justify-content: center!important;
	-ms-flex-pack: center!important;
	justify-content: center!important;
}

.justify-content-between {
	-webkit-box-pack: justify!important;
	-webkit-justify-content: space-between!important;
	-ms-flex-pack: justify!important;
	justify-content: space-between!important;
}

.justify-content-around {
	-webkit-justify-content: space-around!important;
	-ms-flex-pack: distribute!important;
	justify-content: space-around!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.justify-content-sm-start {
		-webkit-box-pack: start!important;
		-webkit-justify-content: flex-start!important;
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}
	.justify-content-sm-end {
		-webkit-box-pack: end!important;
		-webkit-justify-content: flex-end!important;
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}
	.justify-content-sm-center {
		-webkit-box-pack: center!important;
		-webkit-justify-content: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	.justify-content-sm-between {
		-webkit-box-pack: justify!important;
		-webkit-justify-content: space-between!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
	.justify-content-sm-around {
		-webkit-justify-content: space-around!important;
		-ms-flex-pack: distribute!important;
		justify-content: space-around!important;
	}
}

@media (min-width: 768px) {
	.justify-content-md-start {
		-webkit-box-pack: start!important;
		-webkit-justify-content: flex-start!important;
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}
	.justify-content-md-end {
		-webkit-box-pack: end!important;
		-webkit-justify-content: flex-end!important;
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}
	.justify-content-md-center {
		-webkit-box-pack: center!important;
		-webkit-justify-content: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	.justify-content-md-between {
		-webkit-box-pack: justify!important;
		-webkit-justify-content: space-between!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
	.justify-content-md-around {
		-webkit-justify-content: space-around!important;
		-ms-flex-pack: distribute!important;
		justify-content: space-around!important;
	}
}

@media (min-width: 992px) {
	.justify-content-lg-start {
		-webkit-box-pack: start!important;
		-webkit-justify-content: flex-start!important;
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}
	.justify-content-lg-end {
		-webkit-box-pack: end!important;
		-webkit-justify-content: flex-end!important;
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}
	.justify-content-lg-center {
		-webkit-box-pack: center!important;
		-webkit-justify-content: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	.justify-content-lg-between {
		-webkit-box-pack: justify!important;
		-webkit-justify-content: space-between!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
	.justify-content-lg-around {
		-webkit-justify-content: space-around!important;
		-ms-flex-pack: distribute!important;
		justify-content: space-around!important;
	}
}

@media (min-width: 1200px) {
	.justify-content-xl-start {
		-webkit-box-pack: start!important;
		-webkit-justify-content: flex-start!important;
		-ms-flex-pack: start!important;
		justify-content: flex-start!important;
	}
	.justify-content-xl-end {
		-webkit-box-pack: end!important;
		-webkit-justify-content: flex-end!important;
		-ms-flex-pack: end!important;
		justify-content: flex-end!important;
	}
	.justify-content-xl-center {
		-webkit-box-pack: center!important;
		-webkit-justify-content: center!important;
		-ms-flex-pack: center!important;
		justify-content: center!important;
	}
	.justify-content-xl-between {
		-webkit-box-pack: justify!important;
		-webkit-justify-content: space-between!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
	.justify-content-xl-around {
		-webkit-justify-content: space-around!important;
		-ms-flex-pack: distribute!important;
		justify-content: space-around!important;
	}
}

/* END: Responsive variations */

/* END: Justify content */

/* BEGIN: Align items */

/* Use "align-items" utilities on flexbox containers to change the alignment of flex items on the cross axis (the y-axis to start, x-axis if "flex-direction: column").
			Choose from "start", "end", "center", "baseline", or "stretch" (browser default).
		<div class="d-flex align-items-start">...</div>
		<div class="d-flex align-items-end">...</div>
		<div class="d-flex align-items-center">...</div>
		<div class="d-flex align-items-baseline">...</div>
		<div class="d-flex align-items-stretch">...</div>
		*/

.align-items-start {
	-webkit-box-align: start!important;
	-webkit-align-items: flex-start!important;
	-ms-flex-align: start!important;
	align-items: flex-start!important;
}

.align-items-end {
	-webkit-box-align: end!important;
	-webkit-align-items: flex-end!important;
	-ms-flex-align: end!important;
	align-items: flex-end!important;
}

.align-items-center {
	-webkit-box-align: center!important;
	-webkit-align-items: center!important;
	-ms-flex-align: center!important;
	align-items: center!important;
}

.align-items-baseline {
	-webkit-box-align: baseline!important;
	-webkit-align-items: baseline!important;
	-ms-flex-align: baseline!important;
	align-items: baseline!important;
}

.align-items-stretch {
	-webkit-box-align: stretch!important;
	-webkit-align-items: stretch!important;
	-ms-flex-align: stretch!important;
	align-items: stretch!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.align-items-sm-start {
		-webkit-box-align: start!important;
		-webkit-align-items: flex-start!important;
		-ms-flex-align: start!important;
		align-items: flex-start!important;
	}
	.align-items-sm-end {
		-webkit-box-align: end!important;
		-webkit-align-items: flex-end!important;
		-ms-flex-align: end!important;
		align-items: flex-end!important;
	}
	.align-items-sm-center {
		-webkit-box-align: center!important;
		-webkit-align-items: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
	}
	.align-items-sm-baseline {
		-webkit-box-align: baseline!important;
		-webkit-align-items: baseline!important;
		-ms-flex-align: baseline!important;
		align-items: baseline!important;
	}
	.align-items-sm-stretch {
		-webkit-box-align: stretch!important;
		-webkit-align-items: stretch!important;
		-ms-flex-align: stretch!important;
		align-items: stretch!important;
	}
}

@media (min-width: 768px) {
	.align-items-md-start {
		-webkit-box-align: start!important;
		-webkit-align-items: flex-start!important;
		-ms-flex-align: start!important;
		align-items: flex-start!important;
	}
	.align-items-md-end {
		-webkit-box-align: end!important;
		-webkit-align-items: flex-end!important;
		-ms-flex-align: end!important;
		align-items: flex-end!important;
	}
	.align-items-md-center {
		-webkit-box-align: center!important;
		-webkit-align-items: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
	}
	.align-items-md-baseline {
		-webkit-box-align: baseline!important;
		-webkit-align-items: baseline!important;
		-ms-flex-align: baseline!important;
		align-items: baseline!important;
	}
	.align-items-md-stretch {
		-webkit-box-align: stretch!important;
		-webkit-align-items: stretch!important;
		-ms-flex-align: stretch!important;
		align-items: stretch!important;
	}
}

@media (min-width: 992px) {
	.align-items-lg-start {
		-webkit-box-align: start!important;
		-webkit-align-items: flex-start!important;
		-ms-flex-align: start!important;
		align-items: flex-start!important;
	}
	.align-items-lg-end {
		-webkit-box-align: end!important;
		-webkit-align-items: flex-end!important;
		-ms-flex-align: end!important;
		align-items: flex-end!important;
	}
	.align-items-lg-center {
		-webkit-box-align: center!important;
		-webkit-align-items: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
	}
	.align-items-lg-baseline {
		-webkit-box-align: baseline!important;
		-webkit-align-items: baseline!important;
		-ms-flex-align: baseline!important;
		align-items: baseline!important;
	}
	.align-items-lg-stretch {
		-webkit-box-align: stretch!important;
		-webkit-align-items: stretch!important;
		-ms-flex-align: stretch!important;
		align-items: stretch!important;
	}
}

@media (min-width: 1200px) {
	.align-items-xl-start {
		-webkit-box-align: start!important;
		-webkit-align-items: flex-start!important;
		-ms-flex-align: start!important;
		align-items: flex-start!important;
	}
	.align-items-xl-end {
		-webkit-box-align: end!important;
		-webkit-align-items: flex-end!important;
		-ms-flex-align: end!important;
		align-items: flex-end!important;
	}
	.align-items-xl-center {
		-webkit-box-align: center!important;
		-webkit-align-items: center!important;
		-ms-flex-align: center!important;
		align-items: center!important;
	}
	.align-items-xl-baseline {
		-webkit-box-align: baseline!important;
		-webkit-align-items: baseline!important;
		-ms-flex-align: baseline!important;
		align-items: baseline!important;
	}
	.align-items-xl-stretch {
		-webkit-box-align: stretch!important;
		-webkit-align-items: stretch!important;
		-ms-flex-align: stretch!important;
		align-items: stretch!important;
	}
}

/* END: Responsive variations */

/* END: Align items */

/* BEGIN: Align self */

/*
			Link: https://v4-alpha.getbootstrap.com/utilities/flexbox/
		*/

/* Use "align-self" utilities on flebox items to individually change their alignment on the cross axis (the y-axis to start, x-axis if "flex-direction: column").
			Choose from the same options as "align-items: start", "end", "center", "baseline", or "stretch" (browser default).

		<div class="align-self-start">Aligned flex item</div>
		<div class="align-self-end">Aligned flex item</div>
		<div class="align-self-center">Aligned flex item</div>
		<div class="align-self-baseline">Aligned flex item</div>
		<div class="align-self-stretch">Aligned flex item</div>
		*/

.align-self-start {
	-webkit-align-self: flex-start!important;
	-ms-flex-item-align: start!important;
	align-self: flex-start!important;
}

.align-self-end {
	-webkit-align-self: flex-end!important;
	-ms-flex-item-align: end!important;
	align-self: flex-end!important;
}

.align-self-center {
	-webkit-align-self: center!important;
	-ms-flex-item-align: center!important;
	-ms-grid-row-align: center!important;
	align-self: center!important;
}

.align-self-baseline {
	-webkit-align-self: baseline!important;
	-ms-flex-item-align: baseline!important;
	align-self: baseline!important;
}

.align-self-stretch {
	-webkit-align-self: stretch!important;
	-ms-flex-item-align: stretch!important;
	-ms-grid-row-align: stretch!important;
	align-self: stretch!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.align-self-sm-start {
		-webkit-align-self: flex-start!important;
		-ms-flex-item-align: start!important;
		align-self: flex-start!important;
	}
	.align-self-sm-end {
		-webkit-align-self: flex-end!important;
		-ms-flex-item-align: end!important;
		align-self: flex-end!important;
	}
	.align-self-sm-center {
		-webkit-align-self: center!important;
		-ms-flex-item-align: center!important;
		-ms-grid-row-align: center!important;
		align-self: center!important;
	}
	.align-self-sm-baseline {
		-webkit-align-self: baseline!important;
		-ms-flex-item-align: baseline!important;
		align-self: baseline!important;
	}
	.align-self-sm-stretch {
		-webkit-align-self: stretch!important;
		-ms-flex-item-align: stretch!important;
		-ms-grid-row-align: stretch!important;
		align-self: stretch!important;
	}
}

@media (min-width: 768px) {
	.align-self-md-start {
		-webkit-align-self: flex-start!important;
		-ms-flex-item-align: start!important;
		align-self: flex-start!important;
	}
	.align-self-md-end {
		-webkit-align-self: flex-end!important;
		-ms-flex-item-align: end!important;
		align-self: flex-end!important;
	}
	.align-self-md-center {
		-webkit-align-self: center!important;
		-ms-flex-item-align: center!important;
		-ms-grid-row-align: center!important;
		align-self: center!important;
	}
	.align-self-md-baseline {
		-webkit-align-self: baseline!important;
		-ms-flex-item-align: baseline!important;
		align-self: baseline!important;
	}
	.align-self-md-stretch {
		-webkit-align-self: stretch!important;
		-ms-flex-item-align: stretch!important;
		-ms-grid-row-align: stretch!important;
		align-self: stretch!important;
	}
}

@media (min-width: 992px) {
	.align-self-lg-start {
		-webkit-align-self: flex-start!important;
		-ms-flex-item-align: start!important;
		align-self: flex-start!important;
	}
	.align-self-lg-end {
		-webkit-align-self: flex-end!important;
		-ms-flex-item-align: end!important;
		align-self: flex-end!important;
	}
	.align-self-lg-center {
		-webkit-align-self: center!important;
		-ms-flex-item-align: center!important;
		-ms-grid-row-align: center!important;
		align-self: center!important;
	}
	.align-self-lg-baseline {
		-webkit-align-self: baseline!important;
		-ms-flex-item-align: baseline!important;
		align-self: baseline!important;
	}
	.align-self-lg-stretch {
		-webkit-align-self: stretch!important;
		-ms-flex-item-align: stretch!important;
		-ms-grid-row-align: stretch!important;
		align-self: stretch!important;
	}
}

@media (min-width: 1200px) {
	.align-self-xl-start {
		-webkit-align-self: flex-start!important;
		-ms-flex-item-align: start!important;
		align-self: flex-start!important;
	}
	.align-self-xl-end {
		-webkit-align-self: flex-end!important;
		-ms-flex-item-align: end!important;
		align-self: flex-end!important;
	}
	.align-self-xl-center {
		-webkit-align-self: center!important;
		-ms-flex-item-align: center!important;
		-ms-grid-row-align: center!important;
		align-self: center!important;
	}
	.align-self-xl-baseline {
		-webkit-align-self: baseline!important;
		-ms-flex-item-align: baseline!important;
		align-self: baseline!important;
	}
	.align-self-xl-stretch {
		-webkit-align-self: stretch!important;
		-ms-flex-item-align: stretch!important;
		-ms-grid-row-align: stretch!important;
		align-self: stretch!important;
	}
}

/* END: Responsive variations */

/* END: Align self */

/* BEGIN: Auto margins */

/* Flexbox can do some pretty awesome things when you mix flex alignments with auto margins */

/* BEGIN: With justify-content */

/* Easily move all flex items to one side, but keep another on the opposite end by mixing "justify-content" with "margin-right: auto" or "margin-left: auto"

			<div class="d-flex justify-content-end">
				<div class="mr-auto p-2">Flex item</div>
				<div class="p-2">Flex item</div>
				<div class="p-2">Flex item</div>
			</div>

			<div class="d-flex justify-content-start">
				<div class="p-2">Flex item</div>
				<div class="p-2">Flex item</div>
				<div class="ml-auto p-2">Flex item</div>
			</div>
			*/

.mr-auto {
	margin-right: auto!important;
}

.ml-auto {
	margin-left: auto!important;
}

/* END: With justify-content */

/* BEGIN: With align-items */

/* Similarly, move one flex item to the top or bottom of a container by mixing "align-items", "flex.direction: column", and "margin-top: auto" or "margin-bottom: auto"

			<div class="d-flex align-items-start flex-column" style="height: 200px;">
				<div class="mb-auto p-2">Flex item</div>
				<div class="p-2">Flex item</div>
				<div class="p-2">Flex item</div>
			</div>

			<div class="d-flex align-items-end flex-column" style="height: 200px;">
				<div class="p-2">Flex item</div>
				<div class="p-2">Flex item</div>
				<div class="mt-auto p-2">Flex item</div>
			</div>
			*/

.mb-auto {
	margin-bottom: auto!important;
}

.mt-auto {
	margin-top: auto!important;
}

/* END: With align-items */

/* END: Auto margins */

/* BEGIN: Wrap */

/* Change how flex items wrap in a flex container. Choose from no wrapping at all (the browser default) with ".flex-nowrap", wrapping with ".flex-wrap",
			or reverse wrapping with ".flex-wrap-reverse"

		<div class="d-flex flex-nowrap">
		...
		</div>

		<div class="d-flex flex-wrap">
		...
		</div>

		<div class="d-flex flex-wrap-reverse">
		...
		</div>
		*/

.flex-nowrap {
	-webkit-flex-wrap: nowrap!important;
	-ms-flex-wrap: nowrap!important;
	flex-wrap: nowrap!important;
}

.flex-wrap {
	-webkit-flex-wrap: wrap!important;
	-ms-flex-wrap: wrap!important;
	flex-wrap: wrap!important;
}

.flex-wrap-reverse {
	-webkit-flex-wrap: wrap-reverse!important;
	-ms-flex-wrap: wrap-reverse!important;
	flex-wrap: wrap-reverse!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.flex-sm-nowrap {
		-webkit-flex-wrap: nowrap!important;
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}
	.flex-sm-wrap {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}
	.flex-sm-wrap-reverse {
		-webkit-flex-wrap: wrap-reverse!important;
		-ms-flex-wrap: wrap-reverse!important;
		flex-wrap: wrap-reverse!important;
	}
}

@media (min-width: 768px) {
	.flex-md-nowrap {
		-webkit-flex-wrap: nowrap!important;
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}
	.flex-md-wrap {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}
	.flex-md-wrap-reverse {
		-webkit-flex-wrap: wrap-reverse!important;
		-ms-flex-wrap: wrap-reverse!important;
		flex-wrap: wrap-reverse!important;
	}
}

@media (min-width: 992px) {
	.flex-lg-nowrap {
		-webkit-flex-wrap: nowrap!important;
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}
	.flex-lg-wrap {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}
	.flex-lg-wrap-reverse {
		-webkit-flex-wrap: wrap-reverse!important;
		-ms-flex-wrap: wrap-reverse!important;
		flex-wrap: wrap-reverse!important;
	}
}

@media (min-width: 1200px) {
	.flex-xl-nowrap {
		-webkit-flex-wrap: nowrap!important;
		-ms-flex-wrap: nowrap!important;
		flex-wrap: nowrap!important;
	}
	.flex-xl-wrap {
		-webkit-flex-wrap: wrap!important;
		-ms-flex-wrap: wrap!important;
		flex-wrap: wrap!important;
	}
	.flex-xl-wrap-reverse {
		-webkit-flex-wrap: wrap-reverse!important;
		-ms-flex-wrap: wrap-reverse!important;
		flex-wrap: wrap-reverse!important;
	}
}

/* END: Responsive variations */

/* END: Wrap */

/* BEGIN: Order */

/* Change the visual order of specific flex items with a handful of "order" utilities.
			We only provide options for making an item first or last, as well as a reset to use the DOM order.
			As "order" takes any integer value (ex: 5), add custom CSS for any additional values needed.

		<div class="d-flex flex-nowrap">
			<div class="flex-last p-2">First flex item</div>
			<div class="p-2">Second flex item</div>
			<div class="flex-first p-2">Third flex item</div>
		</div>
		*/

.flex-first {
	-webkit-box-ordinal-group: 0;
	-webkit-order: -1;
	-ms-flex-order: -1;
	order: -1;
}

.flex-last {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
}

.flex-unordered {
	-webkit-box-ordinal-group: 1;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.flex-sm-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-ms-flex-order: -1;
		order: -1;
	}
	.flex-sm-last {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
	.flex-sm-unordered {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
	}
}

@media (min-width: 768px) {
	.flex-md-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-ms-flex-order: -1;
		order: -1;
	}
	.flex-md-last {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
	.flex-md-unordered {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
	}
}

@media (min-width: 992px) {
	.flex-lg-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-ms-flex-order: -1;
		order: -1;
	}
	.flex-lg-last {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
	.flex-lg-unordered {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
	}
}

@media (min-width: 1200px) {
	.flex-xl-first {
		-webkit-box-ordinal-group: 0;
		-webkit-order: -1;
		-ms-flex-order: -1;
		order: -1;
	}
	.flex-xl-last {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-ms-flex-order: 1;
		order: 1;
	}
	.flex-xl-unordered {
		-webkit-box-ordinal-group: 1;
		-webkit-order: 0;
		-ms-flex-order: 0;
		order: 0;
	}
}

/* END: Responsive variations */

/* END: Order */

/* BEGIN: Align content */

/* Use "align-content" utilities on flexbox containers to align flex item "together" on the cross axis.
			Choose from "start" (browser default), "end", "center", "between", "around", or "stretch".
			To demonstrate these utilities, we've enforced "flex-wrap: wrap" and increased the number of flex items.

			HEADS UP! This property has no effect on single rows of flex items.

		<div class="d-flex align-content-start flex-wrap">
		  ...
		</div>

		<div class="d-flex align-content-end flex-wrap">...</div>

		<div class="d-flex align-content-center flex-wrap">...</div>

		<div class="d-flex align-content-between flex-wrap">...</div>

		<div class="d-flex align-content-around flex-wrap">...</div>

		<div class="d-flex align-content-stretch flex-wrap">...</div>
		*/

.align-content-start {
	-webkit-align-content: flex-start!important;
	-ms-flex-line-pack: start!important;
	align-content: flex-start!important;
}

.align-content-end {
	-webkit-align-content: flex-end!important;
	-ms-flex-line-pack: end!important;
	align-content: flex-end!important;
}

.align-content-center {
	-webkit-align-content: center!important;
	-ms-flex-line-pack: center!important;
	align-content: center!important;
}

.align-content-between {
	-webkit-align-content: space-between!important;
	-ms-flex-line-pack: justify!important;
	align-content: space-between!important;
}

.align-content-around {
	-webkit-align-content: space-around!important;
	-ms-flex-line-pack: distribute!important;
	align-content: space-around!important;
}

.align-content-stretch {
	-webkit-align-content: stretch!important;
	-ms-flex-line-pack: stretch!important;
	align-content: stretch!important;
}

/* BEGIN: Responsive variations */

@media (min-width: 576px) {
	.align-content-sm-start {
		-webkit-align-content: flex-start!important;
		-ms-flex-line-pack: start!important;
		align-content: flex-start!important;
	}
	.align-content-sm-end {
		-webkit-align-content: flex-end!important;
		-ms-flex-line-pack: end!important;
		align-content: flex-end!important;
	}
	.align-content-sm-center {
		-webkit-align-content: center!important;
		-ms-flex-line-pack: center!important;
		align-content: center!important;
	}
	.align-content-sm-between {
		-webkit-align-content: space-between!important;
		-ms-flex-line-pack: justify!important;
		align-content: space-between!important;
	}
	.align-content-sm-around {
		-webkit-align-content: space-around!important;
		-ms-flex-line-pack: distribute!important;
		align-content: space-around!important;
	}
	.align-content-sm-stretch {
		-webkit-align-content: stretch!important;
		-ms-flex-line-pack: stretch!important;
		align-content: stretch!important;
	}
}

@media (min-width: 768px) {
	.align-content-md-start {
		-webkit-align-content: flex-start!important;
		-ms-flex-line-pack: start!important;
		align-content: flex-start!important;
	}
	.align-content-md-end {
		-webkit-align-content: flex-end!important;
		-ms-flex-line-pack: end!important;
		align-content: flex-end!important;
	}
	.align-content-md-center {
		-webkit-align-content: center!important;
		-ms-flex-line-pack: center!important;
		align-content: center!important;
	}
	.align-content-md-between {
		-webkit-align-content: space-between!important;
		-ms-flex-line-pack: justify!important;
		align-content: space-between!important;
	}
	.align-content-md-around {
		-webkit-align-content: space-around!important;
		-ms-flex-line-pack: distribute!important;
		align-content: space-around!important;
	}
	.align-content-md-stretch {
		-webkit-align-content: stretch!important;
		-ms-flex-line-pack: stretch!important;
		align-content: stretch!important;
	}
}

@media (min-width: 992px) {
	.align-content-lg-start {
		-webkit-align-content: flex-start!important;
		-ms-flex-line-pack: start!important;
		align-content: flex-start!important;
	}
	.align-content-lg-end {
		-webkit-align-content: flex-end!important;
		-ms-flex-line-pack: end!important;
		align-content: flex-end!important;
	}
	.align-content-lg-center {
		-webkit-align-content: center!important;
		-ms-flex-line-pack: center!important;
		align-content: center!important;
	}
	.align-content-lg-between {
		-webkit-align-content: space-between!important;
		-ms-flex-line-pack: justify!important;
		align-content: space-between!important;
	}
	.align-content-lg-around {
		-webkit-align-content: space-around!important;
		-ms-flex-line-pack: distribute!important;
		align-content: space-around!important;
	}
	.align-content-lg-stretch {
		-webkit-align-content: stretch!important;
		-ms-flex-line-pack: stretch!important;
		align-content: stretch!important;
	}
}

@media (min-width: 1200px) {
	.align-content-xl-start {
		-webkit-align-content: flex-start!important;
		-ms-flex-line-pack: start!important;
		align-content: flex-start!important;
	}
	.align-content-xl-end {
		-webkit-align-content: flex-end!important;
		-ms-flex-line-pack: end!important;
		align-content: flex-end!important;
	}
	.align-content-xl-center {
		-webkit-align-content: center!important;
		-ms-flex-line-pack: center!important;
		align-content: center!important;
	}
	.align-content-xl-between {
		-webkit-align-content: space-between!important;
		-ms-flex-line-pack: justify!important;
		align-content: space-between!important;
	}
	.align-content-xl-around {
		-webkit-align-content: space-around!important;
		-ms-flex-line-pack: distribute!important;
		align-content: space-around!important;
	}
	.align-content-xl-stretch {
		-webkit-align-content: stretch!important;
		-ms-flex-line-pack: stretch!important;
		align-content: stretch!important;
	}
}

/* END: Responsive variations */

/* END: Align content */

/* END: Flexbox */